# 4odb register

> The register command is used to reset registered modules in the system. Registered modules are used to define implementations for operations.

    4odb register[--help] [--adapter=<adapter>] dbName module [module]...

## Example

> 4odb register test

Option Summary
-h | show detailed help message
--help
-a<adapter> | Use the specified adapter.
--adapter=<adapter>

Argument Summary
dbName | The name of the database.
module | Python path of module to use